// prueba cambiar color del label comercial LLIGA

/*
.product__list--wrapper .product__listing.product__grid .thumb .product-category-LLIGA {
                //font-family: @fc-regular;
                position: absolute;
                left: 0;
                bottom: 8px;
                background-color: rgba(245, 5, 5, 0.7);
                color: @color--black;
                font-size: 16px;
                text-transform: uppercase;
                //font-weight: bold;
                line-height: 22px;
                text-decoration: none;
                padding: 10px 20px;
                width: 100%;
}
.image-gallery div[class*="col-"] .product-category-LLIGA {
		        //font-family: @fc-regular;
		        position: absolute;
		        left: 0;
		        bottom: 1px;
		        background-color: rgba(245, 5, 5, 0.7);
		        color: @color--black;
		        font-size: 16px;
		        text-transform: uppercase;
		        font-weight: bold;
		        line-height: 22px;
		        text-decoration: none;
		        padding: 10px 20px;
		        width: 100%;
		        text-align: center;;
}
.single-image div[class*='row'] .product-category-LLIGA{
		        //font-family: @fc-regular;
		        position: absolute;
		        left: 8px;
		        bottom: 3px;
		        background-color: rgba(245, 5, 5, 0.7);
		        color: @color--black;
		        font-size: 16px;
		        text-transform: uppercase;
		        font-weight: bold;
		        line-height: 22px;
		        text-decoration: none;
		        padding: 10px 20px;
		        width: 95%;
		        text-align: center;
		        @media(min-width: @screen-sm-min){
	       			width: 97%;
	   			}		
}
  */